name: Social Language - Content Translation
type: module
description: Enables translation of static site content (such as Basic Pages, Landing Pages and Book Pages).
core_version_requirement: ^9 || ^10
package: Social (experimental)
dependencies:
  - drupal:config_modify
  - social:social_language

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
